body {
	scrollbar-3d-light-color : White;
	scrollbar-arrow-color : Black;
	scrollbar-base-color : #eaeae8;
	scrollbar-dark-shadow-color : White;
	scrollbar-face-color : #D1D1DB;
	scrollbar-highlight-color : White;
	scrollbar-shadow-color : #D1D1DB;
}


A
{
	color: #000000;
	font-family: Arial;
	font-size: 9px;
	text-decoration: none;
	font-weight: none;
}


A:hover
{
	text-decoration: underline;
}

A.menu
{
	font-family : Verdana;
	color: #CC0000;
	font : 10px;
	text-decoration: none;
	font-weight : bold;
}

A.menu:hover
{
	color: #000000;
	text-decoration: none;
}

A.footer
{
	font-family : Verdana;
	color: #FFFFFF;
	font : 10px;
	text-decoration: none;
	font-weight : bold;
}

A.footer:hover
{
	text-decoration: underline;
}

A.menu2
{
	font-family : Verdana;
	color: #ffffff;
	font : 10px;
	text-decoration: none;
	font-weight : bold;
}

A.menu2:hover
{	
	color: #000000;
	text-decoration: none;
}

A.atdtext
{
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}

A.atdtext:hover
{
	text-decoration: underline;
}

.knop
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	width: 200px;
	height: 25px;
	color: #CC0000;
	background-color: #F0F0F0;
}

select,input.yacheyka
{
	color: #CC0000;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	width: 150px;
	height: 18px; 
	background-color: #FFFFFF;
}
.bigred
{
	font-family: Arial;
	font-size: 18px;
	color: #CC0000;
	font-weight: bold;
}

.zagolovok
{
	font-family: Arial;
	font-size: 24px;
	text-decoration: none;
	font-weight: bold;
	color: Black;
	text-align: center;
}

UL.content
{	
	list-style-type: square;
	list-style-image: url('images/doc.gif');
}

small
{
	color: #CC0000;
	font-family: Tahoma;
	font-size: 10px;
}

H3
{
 	font-family: Arial;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}

.menu
{
	font-family : Verdana;
	color: #CC0000;
	font : 10px;
	text-decoration: none;
	font-weight : bold;
}


.menu2
{
	font-family : Verdana;
	color: #ffffff;
	font : 10px;
	text-decoration: none;
	font-weight : bold;
}

.header
{
	font-family : Verdana;
	color: #CC0000;
	font : 10px;
	text-decoration: none;
	font-weight : bold;
}

.MainText
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

p
{
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	text-indent=0.4in;
	color: #000000;
	text-align : justify;
}

.tdtext
{
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-align : justify;
}

